.app{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.conteudo{
    width: 80%;
    height: 80%;
    border:#000000 5px solid; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: flex;
    border-radius: 15px;
}
button{
    color: #000000;
    background-color: #e10031;
    margin-top: 10px;
    margin-bottom: 15px;
    border-radius: 50px;
    cursor: pointer;
}

body{
    background-color: rgb(67, 67, 67);
    font-style: italic;
}
h1{
    text-align: center;
    background-image: linear-gradient(to bottom, #e10031, #4b0000);
    color: aliceblue; 
    border-radius: 15px;
    padding: 15px 30px;
    transition: all 0.67s ease-in-out;
}
ul{
    list-style-type:none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;

}
li{
    margin: 20px;
}
a{
    display: block;
    text-align: center;
    color: aliceblue;
    background-color: #e10031;
    padding: 10px 25px;
    border-radius: 25px;
    text-decoration: none;
    transition: all 0.67s ease-in-out;
    margin: 15px;
}
a:hover{
    background-color: #1c1c1c;
    color: #e10031;
}
p{
    display: block;
    text-align: center;
    color: rgb(0, 0, 0);
    background-color: #b80028;
    padding: 10px 25px;
    border-radius: 25px;
    text-decoration: none;
    transition: all 0.67s ease-in-out; 
    margin: 15px;
}
button:hover{
    background-color: #1c1c1c;
    color: #e10031;
    transition: all 0.67s ease-in-out;
}